Download

UE4 on LinuxMint, amd hd6650M

Добрый день!
Есть такая проблема, ноутбук древний, видеокарта radeon hd 6650m, дрова открытые. DirectX поддерживается 11, mint стоит 19.1, при запуске Unreal Engine 4.22, вылетает ошибка A feature level 5 video card is required to run the editor. available feature level = sm4, shaderplatform = glsl_150, можно ли это как-то обойти или вылечить? На винде UE4 запускался.
По этой ссылке Unreal Engine Issues and Bug Tracker (UE-66641) было какое-то решение, но сейчас ссылка не активна.

Your GPU is not supported